<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:bottom="1dp"
        android:left="1dp"
        android:right="1dp"
        android:top="1dp">
        <shape android:shape="rectangle">
            <corners
                android:bottomLeftRadius="12dp"
                android:bottomRightRadius="12dp"
                android:topLeftRadius="22dp"
                android:topRightRadius="10dp" />
            <gradient
                android:angle="0"
                android:endColor="#DEF8DE"
                android:startColor="#BDF5FF" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <corners
                android:bottomLeftRadius="12dp"
                android:bottomRightRadius="12dp"
                android:topLeftRadius="22dp"
                android:topRightRadius="10dp" />
            <stroke
                android:width="1dp"
                android:color="@color/white" />
        </shape>
    </item>

</layer-list>

